[Unit]
Description=Syd Syzkaller VM
After=network.target

[Service]
ExecStart=%h/syd/fuzz/kcov/bin/syz-vm.sh
WorkingDirectory=%h/syd/fuzz/kcov
StandardOutput=append:%h/.local/fuzz-vm.log
StandardError=append:%h/.local/fuzz-vm.log

[Install]
WantedBy=default.target
